td {
	text-align: left;
	font-family:tahoma;
	font-size:11px;
	color:#727272;
	line-height:12px;
}
a {	text-decoration: none;
	color:#8DAC33;}

body { 	margin:0px;padding:0px; background-color:#F6F6F6;}

.copy{
font-family:tahoma;
font-size:11px;
color:#918E8E;
}

.top_txt {color:#A2A39F; text-decoration:none}
.bot_txt {color:#6D6C6C; text-decoration:none}


.gray {color:#727272; text-decoration:none}
.gray_d {color:#5C5B5B; text-decoration:none}
.green {color:#8DAC33; text-decoration:none}

.sm {font-size:9px}
.u {text-decoration:underline}
.t {text-transform:uppercase}
.big {font-size:11px}

.search { width:118px;
		height:18px;
		font-family:tahoma;
		font-size:10px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#;
		color:#838282;
		margin-left:0px;
		margin-right:0px}

.subscribe { width:172px;
		height:18px;
		font-family:tahoma;
		font-size:10px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#;
		color:#838282;
		margin-left:0px;
		margin-right:0px}

.form { width:218px;
		height:18px;
		font-family:tahoma;
		font-size:10px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#;
		color:#;
		margin-left:0px;
		margin-right:0px}
		
.textarea { width:218px;
		height:110px;
		font-family:tahoma;
		font-size:10px;
		border-style:;
		border-width:;
		border-color:#;
		background-color:#;
		color:#;
		overflow:hidden;
		margin-left:0px;
		margin-right:0px}

.rollover {scrollbar-face-color:#4A483E;
		scrollbar-track-color:#FAF4D3;
		scrollbar-arrow-color:#FAF4D3;
		scrollbar-3Dlight-color:#FAF4D3;
		scrollbar-base-color:#FAF4D3;
		scrollbar-shadow-color:#FAF4D3;
		scrollbar-darkshadow-color:#FAF4D3;
		scrollbar-highlight-color:#FAF4D3;
		}


a:hover{text-decoration:underline;}
#a:hover{text-decoration:none;}

#a1:hover {color:#91B230; font-weight:bold; text-decoration:none}




